<menudefs>
 <menuitem title="Home" icon="home" href=""/>
 <menuitem title="About" icon="about" href="about/"/>
 <menuitem title="Services" icon="services" href="services/"/>
 <menuitem title="Office" icon="office" href="office/"/>
 <menuitem title="Events" icon="events" href="events/"/>
 <menuitem title="Media" icon="media" href="media/"/>
 <menuitem title="Wiki" icon="wiki" absolute="true" href="http://wiki.csclub.uwaterloo.ca/"/>
 <menuitem title="Webmail" icon="webmail" absolute="true" href="https://mail.csclub.uwaterloo.ca/"/>
 <menuitem title="Mailman" icon="mailman" absolute="true" href="/mailman/"/>
 <menuitem title="gitweb" icon="gitweb" absolute="true" href="http://gitweb.csclub.uwaterloo.ca/"/>
 <menuitem title="Gallery" icon="gallery" absolute="true" href="/gallery2/"/>
 <menuitem title="Library" icon="library" absolute="true" href="http://csclub.uwaterloo.ca/library" />
</menudefs>
